Alfa Romeo Forum banner

1 - 3 of 3 Posts

·
Registered
Joined
·
5 Posts
Discussion Starter #1
Hello All,

Has anyone had issues updating blue and me to version 9? Tried to do mine today and all seemed to go well until USB error 10 was thrown up at the end of installation.
I have tried to install several times now and keep getting the same error. Now to my frustration it only speaks to me in Italian.
Does anyone know how to sort this please?
 

·
Registered
Joined
·
2,370 Posts
Download and install the English language pack from here:-

Blue and Me

How old is your car and what version software are you currently on. Mk1 B&M will only update to V5 (or is it 6?) Trying to install later language packs on Mk1 will turn your B&M into an irrecoverable brick.

B&M is incredibly fussy with memory sticks. If you can find one try one no bigger than 2Gb and regardless of size always format to FAT32.

Personally if all is working I would leave it alone. Hundreds, maybe thousands, of B&M units have been bricked attempting updates - it is the most common way of destroying the unit.

Do a general internet search on "B&M USB error 10" and you will get hundreds of threads.
 
1 - 3 of 3 Posts
Top